=== debian/control ===
Source: apertium-eo-es
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <mail@tinodidriksen.com>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium (>= 3.3),
               apertium-dev,
               autotools-dev,
               cg3,
               debhelper (>= 8.0),
               dh-autoreconf,
               gawk,
               locales,
               pkg-config (>= 0.21)
Standards-Version: 3.9.6
Homepage: http://apertium.org/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/apertium-eo-es.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/apertium-eo-es.git

Package: apertium-eo-es
Architecture: all
Depends: apertium (>= 3.3), cg3, ${misc:Depends}, ${shlibs:Depends}
Provides: apertium-es-eo
Conflicts: apertium-es-eo
Description: Apertium translation data for the Esperanto-Spanish pair
 Data package providing Apertium language resources for translating
 between the Esperanto and Spanish languages.
