=== debian/control ===
Source: apertium-eo-es
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               cg3,
               debhelper-compat (= 12),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.5.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-eo-es.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-eo-es
Rules-Requires-Root: no

Package: apertium-eo-es
Architecture: all
Depends: apertium (>= 3.4), cg3, ${misc:Depends}
Provides: apertium-es-eo
Conflicts: apertium-es-eo
Description: Apertium translation data for the Esperanto-Spanish pair
 Data package providing Apertium language resources for translating
 between the Esperanto and Spanish languages.
