## apertium-eo-es 0.9.2

=== debian/changelog ===
apertium-eo-es (1:0.9.2-1) unstable; urgency=medium

  [ Tino Didriksen ]
  * Update to latest upstream release (Closes: #1005665)
  * debian/:
    + Standards-Version: 4.6.0.1
    + Removed all patches, as they're now superfluous.
    + Adjusted watch.
    + Updated copyright.

 -- Kartik Mistry <kartik@debian.org>  Fri, 10 Jun 2022 11:30:42 +0530
