=== debian/control ===
Source: apertium-eo-es
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.8.1),
               cg3-dev (>= 1.3.6),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.0.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-eo-es.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-eo-es
Rules-Requires-Root: no

Package: apertium-eo-es
Architecture: all
Depends: apertium (>= 3.8.1),
         cg3 (>= 1.3.6),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-epo-spa, apertium-es-eo, apertium-spa-epo
Conflicts: apertium-epo-spa, apertium-es-eo, apertium-spa-epo
Description: Apertium translation data for the Esperanto-Spanish pair
 Data package providing Apertium language resources for translating
 between the Esperanto and Spanish languages.
